Opened 9 years ago

Closed 9 years ago

#170 closed (fixed)

GetVersion lists wrong shared-vlan extension

Reported by: ahelsing@bbn.com Owned by: somebody
Priority: major Milestone:
Component: AM Version: SPIRAL5
Keywords: Cc:
Dependencies:

Description

Now that Orca uses the geni.net shared-vlan extension, the extensions list returned by GetVersion needs to be updated to point to the correct extension URL

Change History (3)

comment:2 Changed 9 years ago by lnevers@bbn.com

Using version "ORCA Dungeness: v.4.0-SNAPSHOT.build-5468" on the NICTA rack was able to verify that the correct ww.geni.net extension is listed by the getversion command:

[  {   'extensions': [   'http://www.geni.net/resources/rspec/ext/shared-vlan/1'

comment:3 Changed 9 years ago by lnevers@bbn.com

Resolution: fixed
Status: newclosed

Using 'ORCA Dungeness: v.4.0-SNAPSHOT.build-5495' on the GPO rack was able to verify resolution, closing ticket.

'geni_request_rspec_versions': [   {   'extensions': [   'http://www.geni.net/resources/rspec/ext/shared-vlan/1',
Note: See TracTickets for help on using tickets.